petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSTrajectoryType

String with the name of a PETSc TS trajectory storage method

### Synopsis

    typedef const char* TSTrajectoryType;
    #define TSTRAJECTORYBASIC         "basic"
    #define TSTRAJECTORYSINGLEFILE    "singlefile"
    #define TSTRAJECTORYMEMORY        "memory"
    #define TSTRAJECTORYVISUALIZATION "visualization"

Many br

### See Also

TSSetType(), TS, TSRegister(), TSTrajectoryCreate(), TSTrajectorySetType()

Level:intermediate
Location:src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages